Bug 834032 - Version bump of clamav to 0.97.5
Version bump of clamav to 0.97.5
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: clamav (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 12:46 EDT by Philip Prindeville
Modified: 2012-07-10 21:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 21:32:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Prindeville 2012-06-20 12:46:34 EDT
Description of problem:

New release of ClamAV is out.


Version-Release number of selected component (if applicable):

0.97.3 => 0.97.5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stefan Neufeind 2012-07-02 17:46:52 EDT
freshclam reports 0.97.3 is too outdated.

Please update for EL5 as well.
Comment 2 Fedora Update System 2012-07-02 17:48:59 EDT
clamav-0.97.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97.5-1.el6
Comment 3 Fedora Update System 2012-07-02 17:49:45 EDT
clamav-0.97.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97.5-1.el5
Comment 4 Fedora Update System 2012-07-03 15:33:09 EDT
Package clamav-0.97.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing clamav-0.97.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6298/clamav-0.97.5-1.el5
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-10 21:32:04 EDT
clamav-0.97.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-07-10 21:33:24 EDT
clamav-0.97.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.